FETCH-EXTRAS(1)

NAME
fetch-extras - fetch records from a local BioC/GeneRif/theme archive by UID

SYNOPSIS
fetch-extras [-strict|-mixed] [[-path] dir]

DESCRIPTION
fetch-extras reads a list of record IDs from standard input and prints to standard output the corresponding portions of a local NCBI BioConcepts, GeneRif, and gene theme archive produced by index-extras(1), typically for further processing by xtract(1) or the like.

OPTIONS

[-strict|-mixed]
    Run rchive(1) with -flag strict or -flag mixed, respectively.

[-path] dir
    Use the local archive in dir.

ENVIRONMENT

EDIRECT_PUBMED_MASTER
    Local archive directory to use in the absence of -path. Expected to hold an absolute path; mandatory when not supplying a path on the command line.

SEE ALSO
index-extras(1), index-themes(1), fetch-pubmed(1), rchive(1), xtract(1).